This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 809071 - It's hard to enter in the system.
It's hard to enter in the system.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
16
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 07:58 EDT by frank.s.tavares
Modified: 2013-02-13 07:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 07:31:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description frank.s.tavares 2012-04-02 07:58:20 EDT
Description of problem:

I installed FC16 from scratch. It is the only OS in my computer.(I had before FC14 installed and no problems). When I boot the computer and before doing anything, in the background under the sign in screen there is the following message  "Oh no! Something has gone wrong. A problem has occurred and the system can't recover. Please contact a system administrator". The sign in screen is movable, sometimes it is not totally visible and I need to move it so I can inform the password. And the font size of the words on the screen is bigger then the usual, so it is not centred. After informing the pwd and to do enter the same message of error is displayed and at the bottom appears another message "A problem in gnome-settings-daemon ...". To exit from the loop, I do CTRL+ALT+DEL, and I can enter in the system the next sign in. 

I don't know if this has to do with the fonts. But when I installed Office there was a message of error relating with fonts.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
I
Comment 1 frank.s.tavares 2012-04-02 19:22:34 EDT
Meanwhile I noticed that I can't make a successful login if I'm connected to the internet. It sounds as if my computer is being controlled from the internet. All this is very strange but it's real and I feel very uncomfortable.
Comment 2 frank.s.tavares 2012-04-03 07:15:23 EDT
There's another aspect i observed. If I'm not connected to the internet I can't log in.
Comment 3 frank.s.tavares 2012-04-03 07:23:23 EDT
It's written "Meanwhile I noticed that I can't make a successful login if I'm connected to the internet.".

I amend "Meanwhile I noticed that I can only make a successful login if I'm  connected to the internet.".
Comment 4 frank.s.tavares 2012-04-07 08:13:10 EDT
Above I have said that at the bottom of the screen appears another
message "A problem in gnome-settings-daemon ... ". This message stays a little time. But yesterday I could catch it with the mouse and I got more information:
"process /usr/libexec/gnome-settings-daemon was killed by signal 6(SIGABRT) - abrt-applet is ready.

I hope this can help to resolve this problem.
Comment 5 Ray Strode [halfline] 2012-04-24 11:02:16 EDT
sounds like a gnome-settings-daemon crash of some sort.

what version of gnome-settings-daemon do you have installed?
Comment 6 frank.s.tavares 2012-05-22 18:08:09 EDT
Gnome-settings-daemon is 3.2.3-1.fc16.
Sometimes I have to authenticate 4 times to enter in the system. And it is not because of wrong password.
Comment 7 Fedora End Of Life 2013-01-16 07:17:36 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 07:31:08 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.